PHPAdsNew and PHPPGAds Multiple Input Validation Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1092589 漏洞类型 Input Validation Error
发布时间 2006-03-27 更新时间 2006-10-24
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/17251
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpPgAds phpPgAds 2.0.8 phpPgAds phpPgAds 2.0.7 phpAdsNew phpAdsNew 2.0.8 phpAdsNew phpAdsNew 2.0.7